<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
  <key>.notdef</key>
  <string>_notdef.glif</string>
  <key>A</key>
  <string>A_.glif</string>
  <key>AE</key>
  <string>A_E_.glif</string>
  <key>A_E</key>
  <string>A__E_.glif</string>
  <key>A_O</key>
  <string>A__O_.glif</string>
  <key>A_U_L_A</key>
  <string>A__U__L__A_.glif</string>
  <key>Aacute</key>
  <string>A_acute.glif</string>
  <key>Acircumflex</key>
  <string>A_circumflex.glif</string>
  <key>Adieresis</key>
  <string>A_dieresis.glif</string>
  <key>Agrave</key>
  <string>A_grave.glif</string>
  <key>Amacron</key>
  <string>A_macron.glif</string>
  <key>Atilde</key>
  <string>A_tilde.glif</string>
  <key>B</key>
  <string>B_.glif</string>
  <key>C</key>
  <string>C_.glif</string>
  <key>CAP-empatement-bas</key>
  <string>C_A_P_-empatement-bas.glif</string>
  <key>CAP-empatement-haut</key>
  <string>C_A_P_-empatement-haut.glif</string>
  <key>CAP-fut-horizontal-E_F</key>
  <string>C_A_P_-fut-horizontal-E__F_.glif</string>
  <key>CAP-fut-horizontal-bas</key>
  <string>C_A_P_-fut-horizontal-bas.glif</string>
  <key>CAP-fut-incline</key>
  <string>C_A_P_-fut-incline.glif</string>
  <key>CAP-fut-vertical</key>
  <string>C_A_P_-fut-vertical.glif</string>
  <key>CR</key>
  <string>C_R_.glif</string>
  <key>C_H</key>
  <string>C__H_.glif</string>
  <key>C_O</key>
  <string>C__O_.glif</string>
  <key>C_Q</key>
  <string>C__Q_.glif</string>
  <key>Cacute</key>
  <string>C_acute.glif</string>
  <key>Ccedilla</key>
  <string>C_cedilla.glif</string>
  <key>Ccircumflex</key>
  <string>C_circumflex.glif</string>
  <key>Cdotaccent</key>
  <string>C_dotaccent.glif</string>
  <key>D</key>
  <string>D_.glif</string>
  <key>D_E</key>
  <string>D__E_.glif</string>
  <key>D_E_02</key>
  <string>D__E__02.glif</string>
  <key>D_U</key>
  <string>D__U_.glif</string>
  <key>D_U_D_E_L_A</key>
  <string>D__U__D__E__L__A_.glif</string>
  <key>D_U_D_E_L_A_02</key>
  <string>D__U__D__E__L__A__02.glif</string>
  <key>E</key>
  <string>E_.glif</string>
  <key>E_A</key>
  <string>E__A_.glif</string>
  <key>E_S</key>
  <string>E__S_.glif</string>
  <key>E_T</key>
  <string>E__T_.glif</string>
  <key>E_T_T</key>
  <string>E__T__T_.glif</string>
  <key>E_U</key>
  <string>E__U_.glif</string>
  <key>Eacute</key>
  <string>E_acute.glif</string>
  <key>Eacute_E</key>
  <string>E_acute_E_.glif</string>
  <key>Ecircumflex</key>
  <string>E_circumflex.glif</string>
  <key>Edieresis</key>
  <string>E_dieresis.glif</string>
  <key>Edotaccent</key>
  <string>E_dotaccent.glif</string>
  <key>Egrave</key>
  <string>E_grave.glif</string>
  <key>Emacron</key>
  <string>E_macron.glif</string>
  <key>Euro</key>
  <string>E_uro.glif</string>
  <key>F</key>
  <string>F_.glif</string>
  <key>FUT VERTICAL</key>
  <string>F_U_T_ V_E_R_T_I_C_A_L_.glif</string>
  <key>F_E</key>
  <string>F__E_.glif</string>
  <key>F_F_E</key>
  <string>F__F__E_.glif</string>
  <key>F_V</key>
  <string>F__V_.glif</string>
  <key>G</key>
  <string>G_.glif</string>
  <key>G_U</key>
  <string>G__U_.glif</string>
  <key>Gcircumflex</key>
  <string>G_circumflex.glif</string>
  <key>Gdotaccent</key>
  <string>G_dotaccent.glif</string>
  <key>H</key>
  <string>H_.glif</string>
  <key>H_O_F_E</key>
  <string>H__O__F__E_.glif</string>
  <key>Hcircumflex</key>
  <string>H_circumflex.glif</string>
  <key>I</key>
  <string>I_.glif</string>
  <key>IJ</key>
  <string>I_J_.glif</string>
  <key>I_E</key>
  <string>I__E_.glif</string>
  <key>Iacute</key>
  <string>I_acute.glif</string>
  <key>Icircumflex</key>
  <string>I_circumflex.glif</string>
  <key>Idieresis</key>
  <string>I_dieresis.glif</string>
  <key>Idotaccent</key>
  <string>I_dotaccent.glif</string>
  <key>Igrave</key>
  <string>I_grave.glif</string>
  <key>Imacron</key>
  <string>I_macron.glif</string>
  <key>Itilde</key>
  <string>I_tilde.glif</string>
  <key>J</key>
  <string>J_.glif</string>
  <key>Jcircumflex</key>
  <string>J_circumflex.glif</string>
  <key>K</key>
  <string>K_.glif</string>
  <key>L</key>
  <string>L_.glif</string>
  <key>L_A</key>
  <string>L__A_.glif</string>
  <key>L_E</key>
  <string>L__E_.glif</string>
  <key>L_L</key>
  <string>L__L_.glif</string>
  <key>L_U</key>
  <string>L__U_.glif</string>
  <key>Lacute</key>
  <string>L_acute.glif</string>
  <key>Ldot</key>
  <string>L_dot.glif</string>
  <key>M</key>
  <string>M_.glif</string>
  <key>N</key>
  <string>N_.glif</string>
  <key>NULL</key>
  <string>N_U_L_L_.glif</string>
  <key>N_E</key>
  <string>N__E_.glif</string>
  <key>N_N_E</key>
  <string>N__N__E_.glif</string>
  <key>Nacute</key>
  <string>N_acute.glif</string>
  <key>Ntilde</key>
  <string>N_tilde.glif</string>
  <key>O</key>
  <string>O_.glif</string>
  <key>OE</key>
  <string>O_E_.glif</string>
  <key>O_Idieresis</key>
  <string>O__I_dieresis.glif</string>
  <key>O_T</key>
  <string>O__T_.glif</string>
  <key>Oacute</key>
  <string>O_acute.glif</string>
  <key>Ocircumflex</key>
  <string>O_circumflex.glif</string>
  <key>Odieresis</key>
  <string>O_dieresis.glif</string>
  <key>Ograve</key>
  <string>O_grave.glif</string>
  <key>Omacron</key>
  <string>O_macron.glif</string>
  <key>Otilde</key>
  <string>O_tilde.glif</string>
  <key>P</key>
  <string>P_.glif</string>
  <key>P_E</key>
  <string>P__E_.glif</string>
  <key>P_M</key>
  <string>P__M_.glif</string>
  <key>Q</key>
  <string>Q_.glif</string>
  <key>R</key>
  <string>R_.glif</string>
  <key>R_E</key>
  <string>R__E_.glif</string>
  <key>R_I</key>
  <string>R__I_.glif</string>
  <key>R_S</key>
  <string>R__S_.glif</string>
  <key>Racute</key>
  <string>R_acute.glif</string>
  <key>S</key>
  <string>S_.glif</string>
  <key>S_C</key>
  <string>S__C_.glif</string>
  <key>S_E</key>
  <string>S__E_.glif</string>
  <key>S_L</key>
  <string>S__L_.glif</string>
  <key>S_S</key>
  <string>S__S_.glif</string>
  <key>S_T</key>
  <string>S__T_.glif</string>
  <key>Sacute</key>
  <string>S_acute.glif</string>
  <key>Scedilla</key>
  <string>S_cedilla.glif</string>
  <key>Scircumflex</key>
  <string>S_circumflex.glif</string>
  <key>T</key>
  <string>T_.glif</string>
  <key>T_E</key>
  <string>T__E_.glif</string>
  <key>T_T</key>
  <string>T__T_.glif</string>
  <key>Tcedilla</key>
  <string>T_cedilla.glif</string>
  <key>U</key>
  <string>U_.glif</string>
  <key>U_E</key>
  <string>U__E_.glif</string>
  <key>U_L</key>
  <string>U__L_.glif</string>
  <key>Uacute</key>
  <string>U_acute.glif</string>
  <key>Ucircumflex</key>
  <string>U_circumflex.glif</string>
  <key>Udieresis</key>
  <string>U_dieresis.glif</string>
  <key>Ugrave</key>
  <string>U_grave.glif</string>
  <key>Umacron</key>
  <string>U_macron.glif</string>
  <key>Utilde</key>
  <string>U_tilde.glif</string>
  <key>V</key>
  <string>V_.glif</string>
  <key>W</key>
  <string>W_.glif</string>
  <key>Wacute</key>
  <string>W_acute.glif</string>
  <key>Wcircumflex</key>
  <string>W_circumflex.glif</string>
  <key>Wdieresis</key>
  <string>W_dieresis.glif</string>
  <key>Wgrave</key>
  <string>W_grave.glif</string>
  <key>X</key>
  <string>X_.glif</string>
  <key>X_C</key>
  <string>X__C_.glif</string>
  <key>X_L</key>
  <string>X__L_.glif</string>
  <key>X_L_L</key>
  <string>X__L__L_.glif</string>
  <key>X_S</key>
  <string>X__S_.glif</string>
  <key>Y</key>
  <string>Y_.glif</string>
  <key>Yacute</key>
  <string>Y_acute.glif</string>
  <key>Ycircumflex</key>
  <string>Y_circumflex.glif</string>
  <key>Ydieresis</key>
  <string>Y_dieresis.glif</string>
  <key>Z</key>
  <string>Z_.glif</string>
  <key>Zacute</key>
  <string>Z_acute.glif</string>
  <key>Zdotaccent</key>
  <string>Z_dotaccent.glif</string>
  <key>a</key>
  <string>a.glif</string>
  <key>aacute</key>
  <string>aacute.glif</string>
  <key>acircumflex</key>
  <string>acircumflex.glif</string>
  <key>acute.case</key>
  <string>acute.case.glif</string>
  <key>adieresis</key>
  <string>adieresis.glif</string>
  <key>ae</key>
  <string>ae.glif</string>
  <key>agrave</key>
  <string>agrave.glif</string>
  <key>amacron</key>
  <string>amacron.glif</string>
  <key>ampersand</key>
  <string>ampersand.glif</string>
  <key>asciitilde</key>
  <string>asciitilde.glif</string>
  <key>asterisk</key>
  <string>asterisk.glif</string>
  <key>at</key>
  <string>at.glif</string>
  <key>atilde</key>
  <string>atilde.glif</string>
  <key>b</key>
  <string>b.glif</string>
  <key>backslash</key>
  <string>backslash.glif</string>
  <key>braceleft</key>
  <string>braceleft.glif</string>
  <key>braceright</key>
  <string>braceright.glif</string>
  <key>bracketleft</key>
  <string>bracketleft.glif</string>
  <key>bracketright</key>
  <string>bracketright.glif</string>
  <key>bullet</key>
  <string>bullet.glif</string>
  <key>c</key>
  <string>c.glif</string>
  <key>cacute</key>
  <string>cacute.glif</string>
  <key>ccedilla</key>
  <string>ccedilla.glif</string>
  <key>ccircumflex</key>
  <string>ccircumflex.glif</string>
  <key>cdotaccent</key>
  <string>cdotaccent.glif</string>
  <key>cedilla</key>
  <string>cedilla.glif</string>
  <key>circumflex.case</key>
  <string>circumflex.case.glif</string>
  <key>colon</key>
  <string>colon.glif</string>
  <key>comma</key>
  <string>comma.glif</string>
  <key>d</key>
  <string>d.glif</string>
  <key>dieresis.case</key>
  <string>dieresis.case.glif</string>
  <key>dotaccent.case</key>
  <string>dotaccent.case.glif</string>
  <key>e</key>
  <string>e.glif</string>
  <key>eacute</key>
  <string>eacute.glif</string>
  <key>ecircumflex</key>
  <string>ecircumflex.glif</string>
  <key>edieresis</key>
  <string>edieresis.glif</string>
  <key>edotaccent</key>
  <string>edotaccent.glif</string>
  <key>egrave</key>
  <string>egrave.glif</string>
  <key>eight</key>
  <string>eight.glif</string>
  <key>ellipsis</key>
  <string>ellipsis.glif</string>
  <key>emacron</key>
  <string>emacron.glif</string>
  <key>emdash</key>
  <string>emdash.glif</string>
  <key>endash</key>
  <string>endash.glif</string>
  <key>equal</key>
  <string>equal.glif</string>
  <key>exclam</key>
  <string>exclam.glif</string>
  <key>exclamdown</key>
  <string>exclamdown.glif</string>
  <key>f</key>
  <string>f.glif</string>
  <key>f_f</key>
  <string>f_f.glif</string>
  <key>f_f_i</key>
  <string>f_f_i.glif</string>
  <key>f_f_l</key>
  <string>f_f_l.glif</string>
  <key>f_i</key>
  <string>f_i.glif</string>
  <key>f_l</key>
  <string>f_l.glif</string>
  <key>five</key>
  <string>five.glif</string>
  <key>four</key>
  <string>four.glif</string>
  <key>fraction</key>
  <string>fraction.glif</string>
  <key>g</key>
  <string>g.glif</string>
  <key>gcircumflex</key>
  <string>gcircumflex.glif</string>
  <key>gdotaccent</key>
  <string>gdotaccent.glif</string>
  <key>grave.case</key>
  <string>grave.case.glif</string>
  <key>greater</key>
  <string>greater.glif</string>
  <key>guillemotleft</key>
  <string>guillemotleft.glif</string>
  <key>guillemotright</key>
  <string>guillemotright.glif</string>
  <key>guilsinglleft</key>
  <string>guilsinglleft.glif</string>
  <key>guilsinglright</key>
  <string>guilsinglright.glif</string>
  <key>h</key>
  <string>h.glif</string>
  <key>hcircumflex</key>
  <string>hcircumflex.glif</string>
  <key>hyphen</key>
  <string>hyphen.glif</string>
  <key>i</key>
  <string>i.glif</string>
  <key>iacute</key>
  <string>iacute.glif</string>
  <key>icircumflex</key>
  <string>icircumflex.glif</string>
  <key>idieresis</key>
  <string>idieresis.glif</string>
  <key>igrave</key>
  <string>igrave.glif</string>
  <key>ij</key>
  <string>ij.glif</string>
  <key>imacron</key>
  <string>imacron.glif</string>
  <key>itilde</key>
  <string>itilde.glif</string>
  <key>j</key>
  <string>j.glif</string>
  <key>jcircumflex</key>
  <string>jcircumflex.glif</string>
  <key>k</key>
  <string>k.glif</string>
  <key>l</key>
  <string>l.glif</string>
  <key>lacute</key>
  <string>lacute.glif</string>
  <key>less</key>
  <string>less.glif</string>
  <key>m</key>
  <string>m.glif</string>
  <key>macron</key>
  <string>macron.glif</string>
  <key>macron.case</key>
  <string>macron.case.glif</string>
  <key>minus</key>
  <string>minus.glif</string>
  <key>minute</key>
  <string>minute.glif</string>
  <key>n</key>
  <string>n.glif</string>
  <key>nacute</key>
  <string>nacute.glif</string>
  <key>nine</key>
  <string>nine.glif</string>
  <key>notequal</key>
  <string>notequal.glif</string>
  <key>ntilde</key>
  <string>ntilde.glif</string>
  <key>numbersign</key>
  <string>numbersign.glif</string>
  <key>o</key>
  <string>o.glif</string>
  <key>oacute</key>
  <string>oacute.glif</string>
  <key>ocircumflex</key>
  <string>ocircumflex.glif</string>
  <key>odieresis</key>
  <string>odieresis.glif</string>
  <key>oe</key>
  <string>oe.glif</string>
  <key>ograve</key>
  <string>ograve.glif</string>
  <key>omacron</key>
  <string>omacron.glif</string>
  <key>one</key>
  <string>one.glif</string>
  <key>otilde</key>
  <string>otilde.glif</string>
  <key>p</key>
  <string>p.glif</string>
  <key>parenleft</key>
  <string>parenleft.glif</string>
  <key>parenright</key>
  <string>parenright.glif</string>
  <key>period</key>
  <string>period.glif</string>
  <key>periodcentered</key>
  <string>periodcentered.glif</string>
  <key>periodcentered.case</key>
  <string>periodcentered.case.glif</string>
  <key>plus</key>
  <string>plus.glif</string>
  <key>q</key>
  <string>q.glif</string>
  <key>question</key>
  <string>question.glif</string>
  <key>questiondown</key>
  <string>questiondown.glif</string>
  <key>quotedbl</key>
  <string>quotedbl.glif</string>
  <key>quotedblbase</key>
  <string>quotedblbase.glif</string>
  <key>quotedblleft</key>
  <string>quotedblleft.glif</string>
  <key>quotedblright</key>
  <string>quotedblright.glif</string>
  <key>quoteleft</key>
  <string>quoteleft.glif</string>
  <key>quoteright</key>
  <string>quoteright.glif</string>
  <key>quotesinglbase</key>
  <string>quotesinglbase.glif</string>
  <key>quotesingle</key>
  <string>quotesingle.glif</string>
  <key>r</key>
  <string>r.glif</string>
  <key>racute</key>
  <string>racute.glif</string>
  <key>s</key>
  <string>s.glif</string>
  <key>sacute</key>
  <string>sacute.glif</string>
  <key>scedilla</key>
  <string>scedilla.glif</string>
  <key>scircumflex</key>
  <string>scircumflex.glif</string>
  <key>semicolon</key>
  <string>semicolon.glif</string>
  <key>seven</key>
  <string>seven.glif</string>
  <key>six</key>
  <string>six.glif</string>
  <key>slash</key>
  <string>slash.glif</string>
  <key>space</key>
  <string>space.glif</string>
  <key>t</key>
  <string>t.glif</string>
  <key>tcedilla</key>
  <string>tcedilla.glif</string>
  <key>three</key>
  <string>three.glif</string>
  <key>tilde.case</key>
  <string>tilde.case.glif</string>
  <key>trademark</key>
  <string>trademark.glif</string>
  <key>two</key>
  <string>two.glif</string>
  <key>u</key>
  <string>u.glif</string>
  <key>uacute</key>
  <string>uacute.glif</string>
  <key>ucircumflex</key>
  <string>ucircumflex.glif</string>
  <key>udieresis</key>
  <string>udieresis.glif</string>
  <key>ugrave</key>
  <string>ugrave.glif</string>
  <key>umacron</key>
  <string>umacron.glif</string>
  <key>underscore</key>
  <string>underscore.glif</string>
  <key>utilde</key>
  <string>utilde.glif</string>
  <key>v</key>
  <string>v.glif</string>
  <key>vouivre</key>
  <string>vouivre.glif</string>
  <key>w</key>
  <string>w.glif</string>
  <key>wacute</key>
  <string>wacute.glif</string>
  <key>wcircumflex</key>
  <string>wcircumflex.glif</string>
  <key>wdieresis</key>
  <string>wdieresis.glif</string>
  <key>wgrave</key>
  <string>wgrave.glif</string>
  <key>x</key>
  <string>x.glif</string>
  <key>y</key>
  <string>y.glif</string>
  <key>yacute</key>
  <string>yacute.glif</string>
  <key>ycircumflex</key>
  <string>ycircumflex.glif</string>
  <key>ydieresis</key>
  <string>ydieresis.glif</string>
  <key>z</key>
  <string>z.glif</string>
  <key>zacute</key>
  <string>zacute.glif</string>
  <key>zdotaccent</key>
  <string>zdotaccent.glif</string>
  <key>zero</key>
  <string>zero.glif</string>
</dict>
</plist>
